Posted on November 12, 2021 7:52 pm
 |  Asked by Niklas Hoglund
 |  55 views
0
0
Print Friendly, PDF & Email

Hi,

when I use configletBuilder in CVP I get Python 2.7.5.

I’ve tried using first line: “#!/usr/bin/python3” but it doesnt matter.

Anyway to start programming in Python 3 in CVP?

Regards, Niklas

0
Answered on November 16, 2021 12:46 pm

Hello Niklas,

The CVP gets shipped with version 2.7 and we have python 3 in CloudVision Studios.

More Details can be found in the below links

https://www.arista.com/en/cg-cv/cv-cloudvision-studios?searchword=studios

https://www.arista.com/assets/data/pdf/Whitepapers/Network-Automation-CloudVision-Studios-WP.pdf

Regards,
Pushkar

Post your Answer

You must be logged in to post an answer.